{
  "id": 3089617,
  "name": "Fauntleroy Matthews and Bessie Matthews, appellees, v. Nora Devanney, appellant",
  "name_abbreviation": "Matthews v. Devanney",
  "decision_date": "1924-03-15",
  "docket_number": "Gen. No. 28,950",
  "first_page": "641",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 553,
    "ocr_confidence": 0.493,
    "sha256": "a77477bcecdffcedb41168f839008ec2a1f40ea9ddbc2caf938f8e537eafed31",
    "simhash": "1:519356d9d1858c2d",
    "word_count": 85
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fauntleroy Matthews and Bessie Matthews, appellees, v. Nora Devanney, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Edmond W. Pottle, for appellant. Harry P. Tuscher, for appellees."
    ],
    "corrections": "",
    "head_matter": "Fauntleroy Matthews and Bessie Matthews, appellees, v. Nora Devanney, appellant.\nGen. No. 28,950.\nForcible entry and detainer against tenant of residence by purchaser of warranty deed. Judgment for possession. Appeal from the Municipal Court of Chicago; the Hon. John B. Crabtree, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 15, 1924.\nEdmond W. Pottle, for appellant. Harry P. Tuscher, for appellees."
  },
  "file_name": "0641-04",
  "first_page_order": 669,
  "last_page_order": 670
}
